<?php
/**
 * Created by PhpStorm.
 * User: joseortiz
 * Date: 10/15/18
 * Time: 11:51 p.m.
 */
include '../comun/validarSesion.php';
if (isset($_REQUEST['token'])) {
    $Valido = new validator();
    if ($Valido->checkToken($_REQUEST['token'])){
        if (isset($_REQUEST['id_conversacion'])) {
            $id_conversacion = $_REQUEST['id_conversacion'];
            $conversacion = R::load('conversacion', $id_conversacion);
            $conversacion->estado = $estado;
            $id = R::store($conversacion);
            include '../comun/mensajeModificado.php';
        }else{
            include '../comun/mensajeFaltanCampos.php';
        }
    }else{
        include '../comun/mensajeDatosInvalidos.php';
    }
}else{
    include '../comun/mensajeSesionInvalida.php';
}